@media screen and (min-width: 767px) {
	body.specview {
		padding-left: 15px;
		padding-right: 15px;
		-webkit-transition: 0.3s linear all;
		   -moz-transition: 0.3s linear all;
		    -ms-transition: 0.3s linear all;
		     -o-transition: 0.3s linear all;
		        transition: 0.3s linear all;
	}

	.specview .main-wrapper {
		max-width: none;
	}

	.specview .main-nav {
		height: auto;
	}

	.specview .nav-left {
		padding-left: 0;
		width: 70%;
		min-width: 0;
	}



	.specview .nav-left .logo img {
		width: 100px;
	}

	.specview .nav-left .nav-title {
		padding-top: 40px;
		padding-bottom: 15px;
	}

	.specview .nav-left .nav-title h1,
	.specview .nav-left .nav-title a {
		font-size: 26px;
	    font-weight: bold;
	}

	.specview .nav-right {
		width: 100%;
		clear: both;
	}

	.specview .nav-right .buttons {
	    position: absolute;
	    top: 0;
	    right: 0;
	}

	.specview .nav-right .buttons li.mail-btn,
	.specview .nav-right .buttons li.view-btn {
		padding-left: 6px;
	}

	.specview .nav-right .search input{font-size: 20px;}
	.specview .nav-right .search input:-moz-placeholder{font-size: 20px;}
	.specview .nav-right .search input::-moz-placeholder{font-size: 20px;}
	.specview .nav-right .search input:-ms-input-placeholder{font-size: 20px;}
	.specview .nav-right .search input::-webkit-input-placeholder{font-size: 20px;}

	.specview .nav-right ul.menu {
		width: 100%;
	    padding: 0 10px;

	    display: -webkit-box !important;
	    display: -ms-flexbox !important;
	    display: -webkit-flex !important;
	    display: flex !important;
	    -webkit-box-pack: justify;
	    -ms-flex-pack: distribute;
	    -webkit-justify-content: space-around;
	            justify-content: space-around;
	    background: #2062b4;
	}

	.specview .nav-right > ul > li {
	    padding: 0;
	    margin-left: 0;
	}

	.specview .nav-right .menu > li > a {
		font-size: 18px;
		color: white;
	}

	.specview .announce img {
	    -webkit-filter: gray;
	            filter: gray;
	    filter: grayscale(1);
	    -webkit-filter: grayscale(1);
	}

	.specview .left-announce figcaption {
	    background: rgba(255,255,255,0.85);
	    width: 100%;
	    bottom: 0;
	    padding: 20px;
	}

	.specview .announce .big-announce .icon-announce {
		display: none;
	}

	.specview .announce figcaption h2 {
		font-size: 28px;
		color: black;
		font-weight: 600;
	}

	.specview .announce .small-announce h2 {
	    font-size: 20px;
	    color: black;
	    max-height: 154px;
	}



	.specview .small-announce span.date {
		color: black;
	}

	.specview .announce .gradient-shadow {
		display: none;
	}

	.specview div.right-announce > a {
		padding-left: 10px;
		padding-right: 10px;
	}

	.specview div.right-announce > a > p {
		font-size: 20px;
	    height: 37px;
	}

	.specview div.right-announce > div {
		padding-left: 10px;
		padding-right: 10px;
	}

	.specview div.right-announce > div > a, 
	.specview .region-news > a {
		font-size: 17px;
		font-weight: bold;
		text-transform: uppercase;
	}

	.specview .chapters > div {
		width: 33.33%;
	}

	.specview .chapters a {
		padding-left: 30%;
		background-position: 10% center;
		font-size: 20px;
	    border-left: 1px solid #acbdc6;
	    border-bottom: 1px solid #acbdc6;
	}

	.specview .region-choose .regions {
		-webkit-column-count: 3;
	    -moz-column-count: 3;
	    column-count: 3;

	    -webkit-column-gap: 40px;
	    -moz-column-gap: 40px;
	    column-gap: 40px;
	}

	.specview .region-choose .regions li {
		padding-top: 13px;
		padding-bottom: 13px;
	    line-height: 1.25em;
	}

	.specview .region-choose .regions a {
		font-size: 20px;
	}

	.specview .region-news .news-item .region {
		font-size: 16px;
	}

	.specview .region-news .news-item a {
		font-size: 19px;
		line-height: 1.25em;
		max-height: 3.75em;
	}

	.specview span.time {
		font-size: 14px;
	}

	.specview .main-news {
		background: white;
	}

	.specview .topics > div {
		width: 33.33%;
		-webkit-filter: gray;
		        filter: gray;
	    filter: grayscale(1);
	    -webkit-filter: grayscale(1);
	}

	.specview .img-overlay {
		background: #e6ecf4;
	    opacity: 0.9;
	}

	.specview .topics a {
		border-left: 1px solid gray;
		border-bottom: 1px solid gray;
		font-size: 22px;
		color: black;

	}

	.specview .topics a:hover > span {
		text-shadow: none;
	}

	.specview .topics > div:hover > .img-overlay {
		opacity: 0.9;
	}

	.specview .topics {
		border-top: 1px solid gray;
	    border-right: 1px solid gray;
	}

	.specview .portals-links > div {
		max-height: 300px;
		width: 33.33%;
	}

	.specview .portals-links a {
		line-height: 200px;
		height: 300px;
		font-size: 22px;
	}

	.specview .portals-links a > img {
		max-width: 130px;
		max-height: 130px;
	}

	.specview .portals-links a > span {
		line-height: 26px;
	}

	.specview .other-news .left-news {
		width: 100%;
	}

	.specview .left-news a.news-item {
		width: 33.33%;
		height: 500px;
	    max-height: 500px;
	    border: 1px solid lightgray;
	}

	.specview .left-news > .news-item > div {
	    height: 300px;
	    max-height: 300px;
	}

	.specview .other-news .left-news img {
		-webkit-filter: gray;
		        filter: gray;
	    filter: grayscale(1);
	    -webkit-filter: grayscale(1);
	}

	.specview .left-news .news-item .news-descript h4 {
		max-height: 6.25em;
	    font-size: 24px;
	}

	.specview .left-news a.news-item:nth-of-type(n+4) {
		margin-top: 30px;
	}

	.specview .left-news .news-item .news-descript p {
		display: none;
	}

	.specview .other-news .right-news {
		display: none;
	}

	.specview .foot-left {
		width: 100%;
		min-width: 0;
	}

	.specview .foot-right {
		display: none;
	}

	.specview footer h2 {
		font-size: 26px;
		padding-top: 15px;
	}

	.specview #modalFeedback p, .specview #modalFeedback label {
		font-size: 20px;
	}

	.specview #modalFeedback input[type="submit"] {
		font-size: 20px;
	}

	.specview #modalFeedback .wpcf7-list-item-label {
		font-size: 20px;
	}

	.specview .rc-anchor-normal .rc-anchor-checkbox-label {
		font-size:  20px;
	}

	.specview .top-important {
		display: none;
	}

	.specview .full-item,
	.specview .right-sidebar {
		width: 100%;
	}

	.specview .full-item {
		padding-right: 0;
	}

	.specview .full-item .breadcrumbs {
		font-size: 18px;
		font-weight: bold;
	}

	.specview .full-item h1 {
		font-size: 38px;
	}

	.specview .full-item .left-chapters .row > div {
		width: 33.33%;

	}

	.specview .full-item .left-chapters a {
		font-size: 20px;
		font-weight: 700;

	}

	.specview .full-item .left-chapters a > span {
		line-height: 24px;
		max-height: 72px;
	}

	.specview .right-sidebar .right-announce h4 {
		padding-left: 0;
		font-size: 26px;
	}

	.specview .full-item + .right-sidebar > div.right-announce > a > p {
	    max-height: none;
	    height: auto;
	    overflow: visible;
	    line-height: 1.25em;
	}

	.specview .right-sidebar .social-block {
		display: none;
	}

	.specview .chapters-sidebar {
		width: 100%;
		text-align: center;
		margin-top: 0;
		margin-bottom: 20px;
	}

	.specview .chapters-sidebar .right-chapters h4 {
		font-size: 26px;
	}

	.specview .chapters-sidebar .right-chapters a {
		font-size: 22px;
		font-weight: 700;
	}

	.specview .full-item .date {
		font-size: 20px;
	}

	.specview .full-item .full-content p {
		font-size: 22px;
	}

	.specview .full-item .tag-list h4,
	.specview .right-sidebar h4 {
		font-size: 26px;
	}

	.specview .full-item .tag-list a,
	.specview .right-sidebar .tag-list a {
		font-size: 20px !important;
	}

	.specview .right-sidebar .tag-list {
		padding: 0;
	}

	.specview .main-content h2, 
	.specview .main-content h1 {
		font-size: 38px;
	}

	.specview .items-list {
		width: 100%;
	}

	.specview .items-list .item-short h3 {
		font-size: 30px;
		max-height: 132px;
		margin: 10px 0;
	}

	.specview .items-list .item-short .date {
		font-size: 18px;
	}

	.specview .items-list .item-short > p {
		display: none;
	}

	.specview .full-item .item-thumb {
		max-width: 100%;
	}

}


@media screen and (min-width: 767px) and (max-width: 1400px) {
	.specview .chapters a  {
		padding: 90px 20px 24px 20px;
	    background-position: center 20px;
	}
}

@media screen and (min-width: 767px) and  (max-width: 1200px) {
	.specview .nav-right ul.menu {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap; 
	}

	.specview .nav-right ul.menu > li {
	    width: 25%;
		text-align: center;
		line-height: 5em;
	}

	.specview .full-item .left-chapters .row > div {
		width: 50%;
	}
}

@media screen and (min-width: 767px) and  (max-width: 1100px) {
	.specview .nav-left .nav-title {
		padding-top: 30px;
	}
}

@media screen and (min-width: 767px) and  (max-width: 1024px) {
	body.specview {
		padding-left: 5px;
		padding-right: 5px;
	}
	
}

@media screen and (min-width: 767px) and  (max-width: 991px) {

	.specview .nav-right ul.menu {
		position: relative;
		top: 0;
	    box-shadow: none;
	}

	.specview .nav-right ul.menu > li {
	    line-height: 5em;
	}

	.specview .nav-right .buttons li.mobile-btn {
		display: none;
	}

	.specview .nav-right .search {
		right: 130px;
		top: 41px;
	}

	.specview .nav-right .buttons {
		line-height: 125px;
	}

}

@media screen and (min-width: 767px) and  (max-width: 840px) {
	
		.specview .nav-right .search {
			top: 121px;
		}

		.specview .overlay {
			top: 121px;
		}
}